## Bsoft program

# bmoledit

### Usage: bmoledit [options] in.pdb out.pdb

Manipulates atomic coordinate files.

### Actions:

-rename D | Rename molecules from the given letter.
-renumber 52 | Renumber residues from the given number.
-select CA | Atom selection (default all).
-elements | Use elements as identifiers for atom types.
-split | Split molecule groups, output multiple numbered files.
-slices 23.7 | Split coordinates into slices of this thickness, output multiple numbered files.
-noH | Remove all hydrogens.
-SS 2.2 | Add disulfide bonds within the given separation.
-nobonds | Remove all bond specifications.
-bonds 2.1 | Add bonds between atoms closer than the given distance.
-pseudobonds 3 | Add pseudo-atoms on bonds given the number per bond.
-random 1.2 | Add a random displacement to each coordinate within a maximum (angstrom).
-prune | Remove overlapping molecules.
-untangle 3.5,0.2 | Eliminate overlaps by moving molecules apart (sampling and damping factor).

### Parameters:

-verbose 7 | Verbosity of output.
-distance 3.5 | Distance between overlapping atoms allowed (default 3 angstrom, use with -insert).

### Input:

-parameters parm.star | Atomic properties parameter file (default atom_prop.star).
-insert in.pdb | Insert this into the input file, deleting overlapping atoms in the input file.
| (use with -distance to indicate cutoff to eliminate atoms).

Bsoft version 2.0.3-20180917 (64 bit)